<!--
  @File Name          : lookupDemo.html
  @Description        : 
  @Author             : ChangeMeIn@UserSettingsUnder.SFDoc
  @Group              : 
  @Last Modified By   : ChangeMeIn@UserSettingsUnder.SFDoc
  @Last Modified On   : 18/04/2020 à 18:48:14
  @Modification Log   : 
  Ver       Date            Author      		    Modification
  1.0    18/04/2020   ChangeMeIn@UserSettingsUnder.SFDoc     Initial Version
-->
<template>
    <lightning-card>
        <!--Projet details : -->
        <label class="slds-form-element__label" for="lookupCmp">Search Projet with Name</label>
        <c-lookup-lwc objectname="Projet__c" iconname="standard:Projet__c" onselected = {handleSelected}></c-lookup-lwc>
        <template if:true={Projet__c}>
            <div class="demo-only" style="width: 30rem;">
                <article class="slds-tile">
                    <h3 class="slds-tile__title slds-truncate" title="Projet details"><a href="javascript:void(0);">Projet details</a></h3>
                    <div class="slds-tile__detail">
                        <dl class="slds-list_horizontal slds-wrap">
                            <dt class="slds-item_label slds-text-color_weak slds-truncate" title="Name">Name :</dt>
                            <dd class="slds-item_detail slds-truncate" title="Record Name">{Projet__c.Name}</dd>
                        </dl>
                    </div>
                </article>
            </div>
        </template>

      
        <!--Contact details-->
     

        <!--Opportunity details -->
        <!-- <label class="slds-form-element__label" for="lookupCmp">Search Opportunity</label>
        <c-lookup-lwc objectname="Opportunity" iconname="standard:opportunity" onselected = {handleSelected}></c-lookup-lwc>
        <template if:true={opportunity}>
            <div class="demo-only" style="width: 30rem;">
                <article class="slds-tile">
                    <h3 class="slds-tile__title slds-truncate" title="Opportunity details"><a href="javascript:void(0);">Opportunity details</a></h3>
                    <div class="slds-tile__detail">
                        <dl class="slds-list_horizontal slds-wrap">
                            <dt class="slds-item_label slds-text-color_weak slds-truncate" title="Name">Name :</dt>
                            <dd class="slds-item_detail slds-truncate" title="Record Name">{opportunity.Name}</dd>
                            <dt class="slds-item_label slds-text-color_weak slds-truncate" title="Id">Id:</dt>
                            <dd class="slds-item_detail slds-truncate" title="Record Id">{opportunity.Id}</dd>
                        </dl>
                    </div>
                </article>
            </div>
        </template>  -->
    </lightning-card>  
</template>